[recipeViewers]
	disableColoredCableRecipesInRecipeViewer = true
	#Show facades in REI/JEI/EMI item list
	enableFacadesInRecipeViewer = false
	#Show facade recipes in REI/JEI/EMI for supported blocks
	enableFacadeRecipesInRecipeViewer = true
	#Expose the full network inventory to EMI, which might cause performance problems.
	provideNetworkInventoryToEmi = false

[client]
	enableEffects = true
	useTerminalUseLargeFont = false
	useColoredCraftingStatus = true
	#Unit of power shown in AE UIs
	#Allowed Values: AE, FE
	powerUnit = "FE"
	#Show debugging GUI overlays
	showDebugGuiOverlays = false
	#Show a preview of part and facade placement
	showPlacementPreview = true
	#Show toast when long-running crafting jobs finish.
	notifyForFinishedCraftingJobs = true

[terminals]
	#Allowed Values: SMALL, MEDIUM, TALL, FULL
	terminalStyle = "TALL"
	#Pin items that the player auto-crafts to the top of the terminal
	pinAutoCraftedItems = true
	#Automatically clear the crafting/encoding grid when closing the terminal
	clearGridOnClose = false
	#The vertical margin to apply when sizing terminals. Used to make room for centered item mod search bars
	# Default: 25
	# Range: > -2147483648
	terminalMargin = 25

[search]
	#Should the mod name be included when searching in tooltips.
	searchModNameInTooltips = false
	#Replaces AEs own search with the search of REI or JEI
	useExternalSearch = false
	#When using useExternalSearch, clears the search when the terminal opens
	clearExternalSearchOnOpen = true
	#When REI/JEI is installed, automatically set the AE or REI/JEI search text when either is changed while the terminal is open
	syncWithExternalSearch = true
	#Remembers the last search term and restores it when the terminal opens
	rememberLastSearch = true
	#Automatically focuses the search field when the terminal opens
	autoFocusSearch = true

[tooltips]
	#Show installed upgrades in the tooltips of storage cells, color applicators and matter cannons
	showCellUpgrades = true
	#Show a preview of the content in the tooltips of storage cells, color applicators and matter cannons
	showCellContent = true
	#The maximum number of content entries to show in the tooltip of storage cells, color applicators and matter cannons
	# Default: 5
	# Range: 1 ~ 32
	maxCellContentShown = 5
